.elementor-258 .elementor-element.elementor-element-75f9deb0{--display:flex;--flex-direction:column;--container-widget-width:100%;--container-widget-height:initial;--container-widget-flex-grow:0;--container-widget-align-self:initial;--flex-wrap-mobile:wrap;--overflow:hidden;--padding-top:165px;--padding-bottom:50px;--padding-left:0px;--padding-right:0px;}.elementor-widget-heading .elementor-heading-title{font-family:var( --e-global-typography-primary-font-family ), Sans-serif;font-weight:var( --e-global-typography-primary-font-weight );text-transform:var( --e-global-typography-primary-text-transform );line-height:var( --e-global-typography-primary-line-height );color:var( --e-global-color-primary );}.elementor-258 .elementor-element.elementor-element-59242e37{text-align:center;}.elementor-258 .elementor-element.elementor-element-59242e37 .elementor-heading-title{font-family:"Syncopate", Sans-serif;font-weight:700;text-transform:uppercase;line-height:normal;}.elementor-258 .elementor-element.elementor-element-74768f3a{--display:flex;--flex-direction:row;--container-widget-width:initial;--container-widget-height:100%;--container-widget-flex-grow:1;--container-widget-align-self:stretch;--flex-wrap-mobile:wrap;--justify-content:space-between;--padding-top:0px;--padding-bottom:0px;--padding-left:0px;--padding-right:0px;}.elementor-widget-button .elementor-button{background-color:var( --e-global-color-accent );font-family:var( --e-global-typography-accent-font-family ), Sans-serif;font-weight:var( --e-global-typography-accent-font-weight );}.elementor-258 .elementor-element.elementor-element-6a5bbc63 .elementor-button{background-color:#00000000;font-family:"Syncopate", Sans-serif;font-size:12px;font-weight:400;text-transform:uppercase;line-height:normal;fill:#000000;color:#000000;padding:0px 0px 0px 0px;}.elementor-258 .elementor-element.elementor-element-6a5bbc63{width:var( --container-widget-width, 75px );max-width:75px;--container-widget-width:75px;--container-widget-flex-grow:0;top:50%;}body:not(.rtl) .elementor-258 .elementor-element.elementor-element-6a5bbc63{left:-112px;}body.rtl .elementor-258 .elementor-element.elementor-element-6a5bbc63{right:-112px;}.elementor-258 .elementor-element.elementor-element-44ef6b37 .elementor-button{background-color:#00000000;font-family:"Syncopate", Sans-serif;font-size:12px;font-weight:400;text-transform:uppercase;line-height:normal;fill:#000000;color:#000000;padding:0px 0px 0px 0px;}.elementor-258 .elementor-element.elementor-element-44ef6b37{width:var( --container-widget-width, 75px );max-width:75px;--container-widget-width:75px;--container-widget-flex-grow:0;top:50%;}body:not(.rtl) .elementor-258 .elementor-element.elementor-element-44ef6b37{right:-112px;}body.rtl .elementor-258 .elementor-element.elementor-element-44ef6b37{left:-112px;}.elementor-widget-nested-tabs.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs[data-touch-mode='false'] > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:hover{background:var( --e-global-color-accent );}.elementor-widget-nested-tabs.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="true"], .elementor-widget-nested-tabs.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs[data-touch-mode='true'] > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:hover{background:var( --e-global-color-accent );}.elementor-widget-nested-tabs.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > :is( .e-n-tab-title > .e-n-tab-title-text, .e-n-tab-title ){font-family:var( --e-global-typography-accent-font-family ), Sans-serif;font-weight:var( --e-global-typography-accent-font-weight );}.elementor-258 .elementor-element.elementor-element-29e3e95d{--display:flex;}.elementor-258 .elementor-element.elementor-element-370433b5{--display:flex;}.elementor-258 .elementor-element.elementor-element-10d53fba{--display:flex;}.elementor-258 .elementor-element.elementor-element-3db5a5d0{--display:flex;}.elementor-258 .elementor-element.elementor-element-6dd51d21{--display:flex;}.elementor-258 .elementor-element.elementor-element-11745a8b{--display:flex;}.elementor-258 .elementor-element.elementor-element-35f301cd{--n-tabs-heading-justify-content:initial;--n-tabs-title-width:100%;--n-tabs-title-height:initial;--n-tabs-title-align-items:center;--n-tabs-title-flex-grow:1;--n-tabs-heading-wrap:wrap;--n-tabs-heading-overflow-x:initial;--n-tabs-title-white-space:initial;--n-tabs-title-gap:0px;--n-tabs-gap:0px;--n-tabs-title-font-size:20px;--n-tabs-title-color:#000000;--n-tabs-title-color-active:var( --e-global-color-primary );}.elementor-258 .elementor-element.elementor-element-35f301cd > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected='false']:not( :hover ){background:#FFFFFF;}.elementor-258 .elementor-element.elementor-element-35f301cd.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs[data-touch-mode='false'] > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:hover{background:#F0EEE8;}.elementor-258 .elementor-element.elementor-element-35f301cd.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="true"], .elementor-258 .elementor-element.elementor-element-35f301cd.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs[data-touch-mode='true'] > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:hover{background:#F0EEE8;}.elementor-258 .elementor-element.elementor-element-35f301cd.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > :is( .e-n-tab-title > .e-n-tab-title-text, .e-n-tab-title ){font-family:"Syncopate", Sans-serif;font-weight:400;text-transform:uppercase;}.elementor-258 .elementor-element.elementor-element-35f301cd.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:not( :hover ) :is( span, a, i ){-webkit-text-stroke-width:0px;stroke-width:0px;-webkit-text-stroke-color:#000;stroke:#000;}.elementor-258 .elementor-element.elementor-element-35f301cd [data-touch-mode="false"] .e-n-tab-title[aria-selected="false"]:hover{--n-tabs-title-color-hover:var( --e-global-color-primary );}.elementor-258 .elementor-element.elementor-element-35f301cd.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs[data-touch-mode='false'] > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:hover :is( span, a, i ){-webkit-text-stroke-width:2px;stroke-width:2px;-webkit-text-stroke-color:#000;stroke:#000;}.elementor-258 .elementor-element.elementor-element-35f301cd.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="true"] :is( span, a, i ), .elementor-258 .elementor-element.elementor-element-35f301cd.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs[data-touch-mode='true'] > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:hover :is( span, a, i ){-webkit-text-stroke-width:2px;stroke-width:2px;-webkit-text-stroke-color:#000;stroke:#000;}@media(max-width:1366px){.elementor-widget-heading .elementor-heading-title{line-height:var( --e-global-typography-primary-line-height );}}@media(max-width:1199px){.elementor-258 .elementor-element.elementor-element-75f9deb0{--gap:0px 0px;--row-gap:0px;--column-gap:0px;}.elementor-widget-heading .elementor-heading-title{line-height:var( --e-global-typography-primary-line-height );}.elementor-258 .elementor-element.elementor-element-59242e37 > .elementor-widget-container{margin:0px 0px 50px 0px;}.elementor-258 .elementor-element.elementor-element-59242e37 .elementor-heading-title{font-size:30px;}.elementor-258 .elementor-element.elementor-element-74768f3a{--z-index:5;}body:not(.rtl) .elementor-258 .elementor-element.elementor-element-6a5bbc63{left:100px;}body.rtl .elementor-258 .elementor-element.elementor-element-6a5bbc63{right:100px;}.elementor-258 .elementor-element.elementor-element-6a5bbc63{top:14px;}body:not(.rtl) .elementor-258 .elementor-element.elementor-element-44ef6b37{right:100px;}body.rtl .elementor-258 .elementor-element.elementor-element-44ef6b37{left:100px;}.elementor-258 .elementor-element.elementor-element-44ef6b37{top:14px;}}@media(max-width:767px){.elementor-widget-heading .elementor-heading-title{line-height:var( --e-global-typography-primary-line-height );}body:not(.rtl) .elementor-258 .elementor-element.elementor-element-6a5bbc63{left:15px;}body.rtl .elementor-258 .elementor-element.elementor-element-6a5bbc63{right:15px;}.elementor-258 .elementor-element.elementor-element-6a5bbc63{top:14px;}body:not(.rtl) .elementor-258 .elementor-element.elementor-element-44ef6b37{right:15px;}body.rtl .elementor-258 .elementor-element.elementor-element-44ef6b37{left:15px;}.elementor-258 .elementor-element.elementor-element-44ef6b37{top:14px;}}/* Start custom CSS for button, class: .elementor-element-6a5bbc63 */.elementor-258 .elementor-element.elementor-element-6a5bbc63.disabled {
    opacity: 0.5;
}

.elementor-258 .elementor-element.elementor-element-6a5bbc63 .elementor-button-content-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 15px;
}

.elementor-258 .elementor-element.elementor-element-6a5bbc63 svg {
    width: 50px;
    height: 12px;
}

@media (max-width: 767px) {
    .elementor-258 .elementor-element.elementor-element-6a5bbc63 svg {
        width: 40px;
        height: 12px;
    }
}/* End custom CSS */
/* Start custom CSS for button, class: .elementor-element-44ef6b37 */.elementor-258 .elementor-element.elementor-element-44ef6b37.disabled {
    opacity: 0.5;
}

.elementor-258 .elementor-element.elementor-element-44ef6b37 .elementor-button-content-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    gap: 15px;
}

.elementor-258 .elementor-element.elementor-element-44ef6b37 svg {
    width: 50px;
    height: 12px;
}

@media (max-width: 767px) {
    .elementor-258 .elementor-element.elementor-element-44ef6b37 svg {
        width: 40px;
        height: 12px;
    }
}/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-74768f3a */.elementor-258 .elementor-element.elementor-element-74768f3a {
    position: relative;
}/* End custom CSS */
/* Start custom CSS for nested-tabs, class: .elementor-element-35f301cd */.elementor-258 .elementor-element.elementor-element-35f301cd .e-n-tab-title {
    font-weight: 400;
    font-size: 22px;
    font-style: normal;
    line-height: normal;
    text-transform: uppercase;
    font-family: "Syncopate", Sans-Serif;
    background: #fff !important;
    padding: 15px 0;
}

.elementor-258 .elementor-element.elementor-element-35f301cd .e-n-tab-title[aria-selected="true"],
.elementor-258 .elementor-element.elementor-element-35f301cd .e-n-tab-title:hover {
    -webkit-text-stroke-width: 2px;
    stroke-width: 2px;
    -webkit-text-stroke-color: #000;
    stroke: #000;
}

.elementor-258 .elementor-element.elementor-element-35f301cd .e-n-tabs-heading {
    border-top: 1px solid #000 !important;
    border-bottom: 1px solid #000 !important;
}

@media (max-width: 767px) {
    .elementor-258 .elementor-element.elementor-element-35f301cd .e-n-tab-title .mb-hidden {
        display: none;
    }
}

@media (max-width: 1199px) {
    .elementor-258 .elementor-element.elementor-element-35f301cd .e-n-tabs-heading {
        display: block;
        width: auto;
        flex-basis: unset;
        overflow-x: unset;
        flex-shrink: unset;
        flex-grow: unset;
        scrollbar-width: unset;
    }
    
    .elementor-258 .elementor-element.elementor-element-35f301cd .e-n-tab-title {
        display: block;
        flex-shrink: 0;
        flex-grow: 1;
        flex-basis: unset;
    }
    
    .elementor-258 .elementor-element.elementor-element-35f301cd .e-n-tab-title-text {
        justify-content: center;
    }
}

@media (min-width: 1200px) {
    
    .elementor-258 .elementor-element.elementor-element-35f301cd .e-n-tab-title {
        flex: 1 1 auto;
    }
    
    .elementor-258 .elementor-element.elementor-element-35f301cd .e-n-tab-title[aria-selected="true"],
    .elementor-258 .elementor-element.elementor-element-35f301cd .e-n-tab-title:hover {
        background: #F0EEE8 !important;
    }

    
    .elementor-258 .elementor-element.elementor-element-35f301cd .swiper-wrapper button:not(:first-child),
    .elementor-258 .elementor-element.elementor-element-35f301cd .e-n-tabs-heading button:not(:first-child) {
        border-left: 1px solid #000;
    }
}/* End custom CSS */
/* Start custom CSS */body.elementor-page-258 .fg-simple_portfolio {
    grid-template-columns: repeat(9, 1fr);
    display: grid;
    grid-auto-rows: 200px;
}

body.elementor-page-258 .fg-filtering-container {
    padding: 0;
}

body.elementor-page-258 .fg-tag-list {
    display: flex;
    flex-direction: row;
    justify-content: stretch;
    align-items: center;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-bottom: 0;
}

body.elementor-page-258 .fg-tag-list:after {
    display: none;
}

body.elementor-page-258 .fg-tag-list .fg-tag-item {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 100%;
}

body.elementor-page-258 .fg-tag-list .fg-tag-item .fg-tag-link {
    display: block;
    height: 100%;
    width: 100%;
    padding: 8px 10px;
    font-family: "Syncopate", Sans-Serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    background: #fff;
    border-radius: 0;
    border: none;
}

body.elementor-page-258 .fg-tag-list .fg-tag-item:not(:first-child) {
    border-left: 1px solid #000;
}

body.elementor-page-258 .fg-light .fg-tag-item.fg-selected .fg-tag-link {
    background: #F0EEE8;
}

body.elementor-page-258 .foogallery .fg-loaded .fg-thumb, 
body.elementor-page-258 .foogallery.fg-hover-zoomed .fg-image-wrap {
    height: 100%;
}

body.elementor-page-258 .foogallery.fg-hover-zoomed .fg-image {
     height: 100%;
    object-fit: cover;
    width: 100%;
}
body.elementor-page-258 .fg-paging-container.fg-light .fg-load-more {
    color: #000;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 25px;
}

body.elementor-page-258 .fg-paging-container .fg-load-more {
    color: #000;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 35px;
    border: none;
}

body.elementor-page-258 .fg-paging-container .fg-load-more:hover {
    background-color: transparent;
    border-color: none;
}

body.elementor-page-258 .fg-paging-container .fg-load-more:after {
    display: block;
    height: 16px;
    width: 12px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    background-image: url('https://tribecarooftopnyc.com/wp-content/uploads/2024/05/arrow-down.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

@media (max-width: 767px) {
    body.elementor-page-258 .fg-tag-list .fg-tag-item .fg-tag-link {
        font-size: 14px !important;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    body.elementor-page-258 .fg-tag-list .fg-tag-item .fg-tag-link {
        padding: 16px;
    }
    
    body.elementor-page-258 .fg-simple_portfolio {
        grid-template-columns: repeat(9, 1fr);
        grid-auto-rows: 284px;
        margin-bottom: 55px;
    }
}

@media (max-width: 1199px) {
    body.elementor-page-258 .fg-simple_portfolio {
        gap: 5px;
    }
    
    body.elementor-page-258 .fg-simple_portfolio .fg-item:nth-child(8n-7),
    body.elementor-page-258 .fg-simple_portfolio .fg-item:nth-child(8n-4),
    body.elementor-page-258 .fg-simple_portfolio .fg-item:nth-child(8n-2){
        grid-column: span 4;
    }
    
    body.elementor-page-258 .fg-simple_portfolio .fg-item:nth-child(8n-6),
    body.elementor-page-258 .fg-simple_portfolio .fg-item:nth-child(8n-5),
    body.elementor-page-258 .fg-simple_portfolio .fg-item:nth-child(8n-1){
        grid-column: span 5;
    }
    
    body.elementor-page-258 .fg-simple_portfolio .fg-item:nth-child(8n-3),
    body.elementor-page-258 .fg-simple_portfolio .fg-item:nth-child(8n) {
        grid-column: span 9;
    }
}

@media (min-width: 1200px) {
    
    body.elementor-page-258 .fg-tag-list .fg-tag-item .fg-tag-link {
        padding: 16px;
        font-size: 20px;
    }
    
    body.elementor-page-258 .fg-simple_portfolio {
        grid-template-columns: repeat(9, 1fr);
        grid-auto-rows: 370px;
        margin-bottom: 55px;
        gap: 10px;
    }
    
    body.elementor-page-258 .fg-simple_portfolio .fg-item {
        grid-column: span 3;
    }
    
    /*body.elementor-page-258 .fg-simple_portfolio .fg-item:nth-child(8n-4) {*/
    /*    grid-column: span 5;*/
    /*}*/
    
    /*body.elementor-page-258 .fg-simple_portfolio .fg-item:nth-child(8n-3) {*/
    /*    grid-column: span 4;*/
    /*} */
    
    body.elementor-page-258 .fg-simple_portfolio .fg-item:nth-child(5n-1) {
        grid-column: span 5;
    }
    
    body.elementor-page-258 .fg-simple_portfolio .fg-item:nth-child(5n) {
        grid-column: span 4;
    } 
}/* End custom CSS */